%define upstream_name    Lingua-EN-Inflect-Phrase
%define upstream_version 0.18

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 9

Summary:    Inflect short English Phrases
License:    GPL+ or Artistic
Group:      Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/Lingua/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(Exporter) >= 5.630.0
BuildRequires: perl(ExtUtils::MakeMaker) >= 6.360.0
BuildRequires: perl(Lingua::EN::FindNumber)
BuildRequires: perl(Lingua::EN::Inflect) >= 1.891.0
BuildRequires: perl(Lingua::EN::Inflect::Number) >= 1.100.0
BuildRequires: perl(Lingua::EN::Number::IsOrdinal)
BuildRequires: perl(Lingua::EN::Tagger) >= 0.230.0
BuildRequires: perl(Test::More) >= 0.940.0
BuildRequires: perl(Test::NoWarnings)
BuildConflicts: perl-Lingua-EN-Tagger < 0.250.0-4
BuildArch:  noarch

%{?perl_default_filter}

%description
Attempts to pluralize or singularize short English phrases.

If it doesn't work, please email or submit to RT the example you tried, and
I'll try to fix it.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make


%install
%makeinstall_std

%files
%doc Changes META.yml MYMETA.yml README
%{_mandir}/man3/*
%perl_vendorlib/*


%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.180.0-9pclos2017
- rebuild against updates

